/* 
================================
 Container Styles for DotNetNuke
================================
*/   
.actions {
    float:left;
}

.YellowButtonContainer {
    margin-bottom:10px;
    float:left;
    width:100%;
    background:#F9B200 url('images/yellowtitle_bg.gif') repeat-x top;
    -webkit-border-radius: 4px;
	-khtml-border-radius: 4px;	
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.YellowButtonContainer .titleBar {
	background:transparent url('images/yellowtitle_arrows.gif') no-repeat center right;
	float:left;
	width:100%;
	padding: 0;
}
.YellowButtonContainer .titleBar h2.title {
    width:100%;
    float:left;
    margin:0;
}

.YellowButtonContainer .titleBar h2.title span {
	display:block;
	width:100%;
}

.YellowButtonContainer .titleBar a, 
.YellowButtonContainer .titleBar a:hover, 
.YellowButtonContainer .titleBar a:visited
{
	font-size:15pt;
	padding:6px 3%;
	display:block;
	width:94%;
}




